body {background:#F3F4F5 url(/img/back-all.png) no-repeat top center; color:#4D4D4D;}

#cntContent {background:#F3F4F5;}

.bx-wrapper img {width:100%;}

#cntIcons {background:#F3F4F5;}
#cntIcons div a {background:white; display:block; border-radius:50%; -moz-border-radius:50%; margin:1em auto; box-shadow:-5px -5px 20px rgba(0,0,0,.1);}
#cntIcons div a:hover {background:white; box-shadow:inset -5px -5px 20px rgba(0,0,0,.1);}

#cntIcons div:first-child a {background:white url(/img/ico1.png) no-repeat center;}
#cntIcons div:nth-child(2) a {background:white url(/img/ico2.png) no-repeat center;}
#cntIcons div:nth-child(3) a {background:white url(/img/ico3.png) no-repeat center;}
#cntIcons div:last-child a {background:white url(/img/ico4.png) no-repeat center;}

#cntIcons div h3 {text-align:center; line-height:1.2; }
#cntIcons div h3 span {display:block; color:#808285;}

#cntFooterMenu {width:100%; background:white; }
#cntCopy {width:100%; background:white; padding-bottom:1em; margin-bottom:5em; padding:30px; box-sizing:border-box; -moz-box-sizing:border-box;}

#cntLine {/*background:rgba(125,174,159,.3);*/ background:#cededa; padding-top:0.5em; bottom:0; width:100%;}

#cntFooterMenu ul {overflow:hidden; padding:30px;}
#cntFooterMenu li {float:left; margin-right:30px;}
#cntFooterMenu a {text-decoration:none; }

#cntArticles {background:url(/img/back-head.png) no-repeat top; text-align:center;}
#cntAnons {background:url(/img/back-head.png) no-repeat top; text-align:center;}

#cntAnons p {text-align:left; display:block; background:#fff; font-size:1.15em; padding:.5em 1em; margin-bottom:5px;}

#cntAnons .accordion, #cntAnons .accordion ul, #cntAnons .accordion li, #cntAnons .accordion a, #cntAnons .accordion span {margin: 0;padding: 0;border: none;outline: none;} 
#cntAnons .accordion li {list-style: none;}
#cntAnons .accordion li > a {display: block; position: relative; height: auto;  text-align:left; display:block; text-decoration:none; }
#cntAnons .accordion > li > a {background:#fff url(/img/back-plus.png) no-repeat right center;}
#cntAnons .accordion > li:hover > a, #cntAnons .accordion > li:target > a {background: #C34135 url(/img/back-plus.png) no-repeat right center; color:white;}
#cntAnons .sub-menu li a {}
#cntAnons .sub-menu li:hover a {background:none;}
#cntAnons .sub-menu li:last-child a {}
#cntAnons .accordion li > .sub-menu {max-height: 0; overflow: hidden; -webkit-transition: max-height .5s ease; -moz-transition: max-height .5s ease; -o-transition: max-height .5s ease; -ms-transition: max-height .5s ease; transition: max-height .5s ease;}
#cntAnons .accordion li:target > .sub-menu {height:auto; max-height:400px;}

#cntContent.Internal {min-height:700px;}

/*****************************************************/
.animated {-webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both;  animation-fill-mode: both;}
.animated.infinite {-webkit-animation-iteration-count: infinite;  animation-iteration-count: infinite;}
.animated.hinge { -webkit-animation-duration: 2s;  animation-duration: 2s;}

@-webkit-keyframes bounceIn { 0%, 20%, 40%, 60%, 80%, 100% {-webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); }
  0% {opacity: 0; -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1);}
  20% {-webkit-transform: scale3d(1.3, 1.3, 1.3); transform: scale3d(1.3, 1.3, 1.3); }
  40% {-webkit-transform: scale3d(.9, .9, .9);    transform: scale3d(.9, .9, .9);  }
  60% {opacity: 1; -webkit-transform: scale3d(1.03, 1.03, 1.03);  transform: scale3d(1.03, 1.03, 1.03);}
  80% {-webkit-transform: scale3d(.97, .97, .97); transform: scale3d(.97, .97, .97);}
  100% {opacity: 1;-webkit-transform: scale3d(1, 1, 1);  transform: scale3d(1, 1, 1);}
}

@keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% { -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); }
  0% {opacity: 0; -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); }
  20% { -webkit-transform: scale3d(1.3, 1.3, 1.3);        transform: scale3d(1.3, 1.3, 1.3);  }
  40% {-webkit-transform: scale3d(.9, .9, .9);            transform: scale3d(.9, .9, .9);  }
  60% {opacity: 1; -webkit-transform: scale3d(1.03, 1.03, 1.03); transform: scale3d(1.03, 1.03, 1.03);}
  80% {-webkit-transform: scale3d(.97, .97, .97);         transform: scale3d(.97, .97, .97);  }
  100% { opacity: 1; -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); }
}

/*
a.bounceIn.animated {-webkit-animation-name: bounceIn;animation-name: bounceIn; -webkit-animation-duration: .75s; animation-duration: .75s;}
#cntIcons.section div:nth-child(2) a.bounceIn {-webkit-animation-delay: .1s; animation-delay: .1s;}
#cntIcons.section div:nth-child(3) a.bounceIn {-webkit-animation-delay: .2s; animation-delay: .2s;}
#cntIcons.section div:nth-child(4) a.bounceIn {-webkit-animation-delay: .3s; animation-delay: .3s;}
*/

a.bounceIn:hover, .bounceIn:hover {-webkit-animation-name: bounceIn;animation-name: bounceIn; -webkit-animation-duration: .75s; animation-duration: .75s;}

#cntBreadcrumbs {background:#ccc; font-size:0.7em; line-height:28px; height:28px; padding-left:15px; box-sizing:border-box; -moz-box-sizing:border-box;}


/****************************************************************************************/
.ui-dialog {background:white; box-shadow:1px 1px 6px rgba(0,0,0,.5); padding:40px;}
.ui-dialog-title {font-size:2rem;}
.DlgConfirmMess {padding:1em 0 0px 0;}

.ui-widget-overlay {position: fixed;top: 0;left: 0;width: 100%;height: 100%;}
.ui-widget-overlay {background: #aaa; opacity: .5; filter: Alpha(Opacity=50);}
.ui-front {z-index: 100;}

.ui-dialog-buttonset button {background: #7DAE9F; text-decoration: none; color: #fff; padding: .6em 1em; margin:0 0 0 1em; border:none; font-size:1em;}
.ui-dialog-buttonset button:hover {background: #5D8E7F; color:#eee; cursor:pointer;}


/*******************gb ********************/
.gbItem {padding:20px; border-radius:0px; border:0px solid #c9c9cb; margin:5px 0; background:#fff url(/img/back-q.gif) no-repeat top right; position:relative;}
.gbItem > p {font-size:1.1em;}
.gbItem .gbName {text-align:left; font-weight:bold; padding-bottom:8px; border-bottom:2px solid #c9c9cb; display:inline-block; margin-bottom:4px; padding-right:2em;}
.gbItem .gbCity {text-align:left; font-weight:bold; padding-bottom:8px; border-bottom:2px solid #c9c9cb; display:inline-block; margin-bottom:4px; color:#999; }
.gbItem .gbName:first-letter {text-transform:uppercase;}
.gbItem .itemQ {font-weight:bold;}
.cms-guestbook-showform-button .cms_submit {background: #7DAE9F; color:white; padding:0.6em 2em; border-radius:4px; box-shadow: 3px 3px 14px rgba(0,0,0,0.2); height:40px; font-weight: 700;font-size: 18px;border:none; margin:.5em 0;}

#accordion ul {margin:0; padding:0;}
#accordion .accordion > li:first-child {}
#accordion .accordion li {cursor: pointer; list-style-image:none;	list-style-position:outside; list-style-type:none; list-style:none;}
#accordion .accordion li.active {}
#accordion .accordion li ul {list-style:none; background:url(/img/back-answer.gif) no-repeat top left; padding-left:45px;}
#accordion .accordion li.active li{}
#accordion .accordion li li{ border:0;}

#cntCounter {float:right; padding:1em 0;}

.menu3 {box-sizing:border-box; -moz-box-sizing:border-box;}
.menu3 ul {margin-right:1.5em;}
.menu3 ul li {margin-bottom:3px solid white;}
.menu3 ul li a {display:block; width:100%; height:100%; padding:.4em 1em; box-sizing:border-box; -moz-box-sizing:border-box;}
.menu3 ul li.currentpage, .menu3 ul li.currentpage a {background: #7DAE9F; color:white; text-decoration:none;}
.menu3 ul li:hover {background:#e0e0e0;}

.h3Link {display:inline-block; background:#7DAE9F; color:white; font-size:.6em; padding:.4em 1em .3em 1em;  text-transform:uppercase; text-decoration:none;}
.h3Link:hover {background:#497A6A;}
.h3Link2 {display:inline-block; background:#c34135; color:white; font-size:.6em; padding:.4em 1em .3em 1em;  text-transform:uppercase; text-decoration:none; background-color:#c34135} 
.h3Link2:hover {background:#497a6a;}

.bannerTop {position:relative; margin-bottom:1.5em; margin-top:.5em; overflow:hidden; width:100%; overflow:hidden; }
/*.bannerTop > img {width:100%; height:400px;}*/
.bannerTop .ico {display:block; height:100px; width:80%; position:absolute; right:40px; padding:1em;}
.bannerTop .ico img {position:absolute; width:100px; height:100px; top:0; right:0; box-shadow: 0 3px 6px rgba(0,0,0,0.2); border-radius:50%; margin-right:10px;}
.bannerTop .ico p {font-size:2.4em; text-decoration:none; text-align:right; padding-right:135px; line-height:1; margin-top:0px; color:#528977;}
.bannerTop .ico:hover p {color:#333;}
.bannerTop .ico:hover .bounceIn {-webkit-animation-name: bounceIn;animation-name: bounceIn; -webkit-animation-duration: .75s; animation-duration: .75s;}
.bannerTop .ico, .bannerTop .ico p {text-decoration:none;}
.bannerTop .ico.img1 {top:30px;}
.bannerTop .ico.img2 {top:150px;}
.bannerTop .ico.img3 {top:270px;}

#cntContent ol {list-style-type:decimal; padding-left:2em;}
.autor {font-style:italic; font-weight:bold;}
.autor2{font-style:italic; font-weight:normal;}

#cntContent table.tabl2 td {border:none;}



/****************modal*****************/
.overlay {background-color: rgba(0,0,0,.4); bottom: 0;  cursor: default;  left: 0; opacity: 0; position: fixed; right: 0;  top: 0; visibility: hidden; z-index: 1001; -webkit-transition: opacity .5s; -moz-transition: opacity .5s;-ms-transition: opacity .5s;    -o-transition: opacity .5s;   transition: opacity .5s;}
.overlay:target {visibility: visible;opacity: 1; margin:0; padding:0;}
.popup {background: white; display: inline-block; left: 50%; opacity: 0; padding: 4vmin; position: fixed;  text-align: left; top: 40%; visibility: hidden; z-index: 9999; 
-webkit-transform: translate(-50%, -50%);   -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%);
-webkit-transition: opacity .5s, top .5s; -moz-transition: opacity .5s, top .5s; -ms-transition: opacity .5s, top .5s; -o-transition: opacity .5s, top .5s; transition: opacity .5s, top .5s;
overflow-x:auto;overflow-y:auto;}
.overlay:target+.popup {top: 50%; opacity: 1; visibility: visible;max-height:85vh; overflow-x:auto;}

.popup .close {height: 30px; width: 30px;line-height: 30px;position: absolute;right: 0.5em;text-align: center;text-decoration: none; top: 1.5em; -webkit-border-radius: 1em;-moz-border-radius: 1em;-ms-border-radius: 1em;-o-border-radius: 1em;border-radius: 1em; top: 1em;}
.popup.bwhite .close {right: 1em;}
.popup .close:before {content:url(/img/close.svg);}

.popup .buttonlink { background: #7DAE9F;    color: white;    padding: 0 1em;    border-radius: 4px;  height: 40px;   line-height: 40px; font-weight: 700;    font-size: 18px;    float: right;    border: none; text-decoration:none; }